

[Layer2]


[Layer4]


[Layer6]
File=here1.png
Command=texcoordvelocity,0.1,0;x,120;y,20
Condition=IsHumanPlayer(1)

[Layer7]
File=here1.png
Command=texcoordvelocity,0.1,0;x,503;y,432
Condition=IsHumanPlayer(2)




